Subject: [NSIS] Yet a new diff of the QoS NSLP

From: Jukka MJ Manner <[email-masked]>
Date: Wed, 25 Jan 2006 11:14:45 +0200 (EET)

Hi all, especially Roland, Markus and Jian,

I've made a new diff of the QoS NSLP. It includes as many updates I could
figure clearly out from all your emails. In addition, Andrew sent new and
updated text to discuss the issues and effects of mobility - this should
answer some of your earlier comments in various emails.

http://www.cs.helsinki.fi/u/jmanner/diff-qosnslp-08-09.html

If I have missed some of your comments, please let me know (again). 
Otherwise, I'll submit this version to the I-D Admin and we'll start a 
WGLC soon.

Regards,
Jukka

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis